/* Block: categories-list (categories-list) */
.g-263a1ec4 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-263a1ec4 .g-0603a028 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-263a1ec4 .g-0603a028:hover { filter: brightness(0.96); }
.g-263a1ec4 .g-81b65f87 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-263a1ec4 .g-2304d329 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-263a1ec4 { gap: var(--size-s); }
.g-0603a028 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-263a1ec4 { gap: var(--size-xs); }
.g-0603a028 { min-height: 40px; padding: 8px 16px; }
.g-81b65f87 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-c1207322 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-c1207322 .g-96e980ca { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-c1207322 .g-722953a8 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-c1207322 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-96e980ca { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-255441de { text-align: center; }
.g-722953a8 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-00755fad { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-eff9198b { display: block; }
.g-3cc2b7e8 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-00755fad { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-3cc2b7e8 { gap: var(--size-xxs); }
.g-d70ebb89 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-cdb357de { margin-top: var(--size-m); }
.g-00d7b7d5 { margin-top: var(--size-m); }
.g-0bf4bfb1 { margin-top: var(--size-xl); }
.g-3010e950 { align-items: stretch; }
.g-2c695abe { height: auto; }
.g-429f8f69 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-429f8f69 .g-4d2e6137 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-429f8f69 .g-f89d632e { background: var(--color-primary); transform: scale(1.2); }
.g-44b38cb3 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-2856e1cd { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-8d25c866 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-8d25c866.g-f3bcea99 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-ab135bf3 { margin-top: var(--section-padding); }
.g-2d098d4f { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-c5514ac4 { max-width: 510px; }
.g-d99970f7 { max-width: 430px; }
.g-c4fafc12 { margin-top: var(--size-xs); }
.g-0506eb7b { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6b37eb95 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-fa635985 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-fa635985:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-a98f88ac { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-ea69634b { transform: scale(1.2); margin-right: var(--size-xs); }
.g-9f05a585 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-37d64a26 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-42407b9f { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-00cb6420 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-2d098d4f { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-c5514ac4 { max-width: initial; }
.g-d99970f7 { max-width: initial; }
.g-9f05a585 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-37d64a26 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-42407b9f { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-00cb6420 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-ff26fa60 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-2d098d4f { gap: var(--size-m); }
.g-0506eb7b { flex-direction: column; gap: var(--size-xxs); }
.g-6b37eb95 { width: 100%; }
.g-fa635985 { width: 100%; }
.g-42407b9f { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-6113c84f { position: relative; z-index: 5; }
.g-470ab0f4 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-ad498719 { position: sticky; top: -1px; z-index: 5; }
.g-add0aa33 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-add0aa33::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-d07dc376 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-e83c4adf { font-size: 34px; margin-right: var(--size-xxs); }
.g-30762989 { font-size: 24px; font-weight: 600; }
.g-6f9c6acf { display: block; }
.g-1b4e2a82 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-f7326dbe { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-f7326dbe:hover { text-decoration: underline; }
.g-b3bb8c93 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-b55686e9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-6113c84f { position: sticky; top: 0; }
.g-470ab0f4 { justify-content: space-between; height: 65px; }
.g-f17809c2 { top: 65px; height: 0; }
.g-add0aa33::after { display: none; }
.g-d07dc376 { margin: 0; }
.g-6f9c6acf { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-6f9c6acf.g-ed3bca33 { display: block; }
.g-1b4e2a82 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-b3bb8c93 { display: flex; }
 }@media screen and (max-width: 576px) { .g-e83c4adf { font-size: 28px; }
.g-30762989 { font-size: 20px; }
.g-6f9c6acf { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-22f5baed { padding: var(--size-xl) 0; }
.g-2d82e2b0 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-027ad161 { margin-top: var(--size-s); }
.g-9baa44b8 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-027ad161 { margin-top: var(--size-xs); }
.g-9baa44b8 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-6662087f { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-4d3a30d8 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-2d72d72d { text-align: center; margin-top: var(--size-xl); }
.g-f43c97b8 { text-align: center; margin-top: var(--size-s); }
.g-ac7aa076 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-2d72d72d { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-ac7aa076 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-b33f9732 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-b33f9732 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-654155e6 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-e6c5a42e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-a8ac9ce9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-a8ac9ce9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-3ac7be70 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-654155e6 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-654155e6 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-1c47338d .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-1c47338d .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-1c47338d .page-numbers:hover {
    text-decoration: underline;
}

.g-1c47338d .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-1c47338d .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-1c47338d .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-1c47338d .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-1c47338d .prev,
.g-1c47338d .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-1c47338d .prev:hover,
.g-1c47338d .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-1c47338d .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-1c47338d .prev {
        left: 0;
        transform: none;
    }

    .g-1c47338d .next {
        right: 0;
        transform: none;
    }

    .g-1c47338d .prev,
    .g-1c47338d .next {
        position: static;
        margin-top: 0;
    }
}

.g-1c47338d { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-1c47338d { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-18721b78 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-18721b78 .g-0d02f316 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-18721b78 .g-0d02f316:hover .g-17faada6 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-18721b78 .g-675aa738 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-18721b78 .g-675aa738::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-18721b78 .g-675aa738 img { width: 100%; height: 100%; object-fit: cover; }
.g-18721b78 .g-17faada6 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-18721b78 .g-57b6d781 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-18721b78 .g-5d05d2a6 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-18721b78 .g-4b20f50f { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-18721b78 .g-f0a28c02 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-18721b78 .g-7d5ef20d { display: flex; align-items: center; gap: 8px; }
.g-18721b78 .g-7d5ef20d:hover { text-decoration: underline; }
.g-18721b78 .g-7d5ef20d svg { margin-left: 8px; fill: currentColor; }
.g-18721b78 .g-85185d08 { white-space: nowrap; opacity: 0.8; }
.g-507d5fe6 { min-height: 600px; }
.g-507d5fe6 .g-0d02f316 { padding: 48px 40px; }
.g-507d5fe6 .g-17faada6 { transform: none; }
@media screen and (max-width: 870px) { .g-507d5fe6 { min-height: 368px; }
.g-507d5fe6 .g-0d02f316 { padding: 24px; }
.g-507d5fe6 .g-17faada6 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-8afaa809 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-8afaa809 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-8afaa809 .g-4d9db414 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-8afaa809 .g-a39a3a95 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-8afaa809 .g-9d300552 { margin-top: var(--size-m); }
.g-8afaa809 .g-4ce5b697 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-8afaa809 .g-89423d68 { display: block; text-decoration: none; }
.g-8afaa809 .g-89423d68:hover { text-decoration: underline; }
.g-8afaa809 .g-c2cd4e10 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-8afaa809 { grid-template-columns: 1fr; }
.g-8afaa809 .g-581e7628 { order: 1; }
.g-8afaa809 .g-aec16853 { order: 2; }
.g-8afaa809 .g-9d300552 { margin-top: var(--size-s); }
.g-8afaa809 .g-4ce5b697 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-c9516517 { position: relative; height: 800px; }
.g-a87f7ed6 { height: 100%; display: flex; flex-direction: column; }
.g-7c494890 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-7c494890::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-a8af9ef0 { width: 100%; height: 100%; }
.g-d23c4194 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-4fc56034 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-b4c3b509 { text-decoration: none; }
.g-b4c3b509:hover { text-decoration: underline; }
.g-64dd2ac4 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-680c82be { margin-top: var(--size-m); }
.g-48fe1663 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-4fc56034 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-680c82be { margin-top: var(--size-s); }
.g-48fe1663 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-c9516517 { height: 700px; }
.g-d23c4194 { width: 95%; }
.g-4fc56034 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-a8af9ef0 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-a752eed8 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-a752eed8 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-a752eed8 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-00f2a10d { text-align: center; }
.g-ac95e324 { position: relative; }
.g-514de7c8 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-514de7c8:hover { color: var(--color-primary); }
.g-1c3dc1bf { left: -42px; }
.g-ee7677af { right: -42px; }
@media screen and (max-width: 1024px) { .g-ca42fb90 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-514de7c8 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-6b556a7b { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-6b556a7b .g-93071ea5 { margin-top: var(--size-m); max-width: 600px; }
.g-1cc96a2f { margin-top: var(--size-xl); }
.g-ab99421e { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-6b556a7b { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-514918da { position: relative; display: inline-block; width: 100%; }
.g-514918da .g-c06fbb59 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-514918da .g-c06fbb59:focus + .g-62d29ce0 { opacity: 1; }
.g-514918da .g-fb5ae874 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-514918da .g-fb5ae874:hover { opacity: .7; }
.g-514918da .g-0b4ada62 { fill: var(--color-primary); }
.g-514918da .g-62d29ce0 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-514918da .g-62d29ce0:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-de9f3db8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-de9f3db8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-de9f3db8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-23cf0cb6 { padding: var(--size-xl) 0; }
.g-c3554945 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-d757a85d { margin-top: var(--size-s); }
.g-9cde7476 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-d757a85d { margin-top: var(--size-xs); }
.g-9cde7476 { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-37c8ef99 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-7457390a { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-7457390a .g-9ea77c69 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-7457390a .g-9ea77c69:hover { filter: brightness(0.96); }
.g-7457390a .g-9b384b76 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-7457390a .g-6780513d { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-7457390a { gap: var(--size-s); }
.g-9ea77c69 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-7457390a { gap: var(--size-xs); }
.g-9ea77c69 { min-height: 40px; padding: 8px 16px; }
.g-9b384b76 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-b6752085 { margin-top: var(--size-m); }
.g-77c21c42 { margin-top: var(--size-m); }
.g-b5787994 { margin-top: var(--size-xl); }
.g-743a8360 { align-items: stretch; }
.g-3b864315 { height: auto; }
.g-692b2915 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-692b2915 .g-f070d125 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-692b2915 .g-53abf98d { background: var(--color-primary); transform: scale(1.2); }
.g-36027360 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-551cfebe { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-551cfebe { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-1d95f0ac { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-304d60f0 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-052d4915 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-38f7e379 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-44f4af63 { display: flex; justify-content: flex-start; align-items: center; }
.g-beca42c8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-917aefc2 { display: flex; flex-direction: column; }
.g-6c2c7e10 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-a066416a { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-304d60f0 { flex-direction: column-reverse; }
.g-052d4915 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-2b3a4170 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-2b3a4170 .g-44f4af63 { margin-top: 0; }
.g-44f4af63 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-beca42c8 { margin-right: 0; }
.g-917aefc2 { margin-top: var(--size-xs); }
.g-6c2c7e10 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-052d4915 { text-align: center; }
.g-2b3a4170 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-44f4af63 { align-items: center; }
.g-bd5d0e5d { margin: 0 auto; }
 }

/* Block: about-page::text--0 (text) */
.g-61ff6db6 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-9654066f { text-align: center; }
.g-61ff6db6 { column-count: 1; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-06de570c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-06de570c { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-83162697 { text-align: center; }

/* Block: expertise::reviews--0 (reviews) */
.g-a2328a9c { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-a2328a9c li { flex: 1; }
.g-9e4d3c91 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-a58e808b { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-a2328a9c { flex-direction: column; }
.g-9e4d3c91 { text-align: center; min-width: auto; }
 }

/* Block: expertise::about--0 (about) */
.g-348d6540 { display: flex; align-items: center; gap: var(--size-m); }
.g-2e759426 { flex: 1; }
.g-af78d9ee { position: relative; padding: var(--size-m); }
.g-af78d9ee::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-6de4d22d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-348d6540 { flex-direction: column; align-items: stretch; }
.g-2e759426 { flex: auto; }
.g-af78d9ee { padding: var(--size-m) var(--size-s); }
.g-af78d9ee::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-af78d9ee { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-e81a9ab3 { width: 60%; }
.g-8160c493 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-3abad5b5 { flex: 1; }
.g-2543b725 { position: relative; }
.g-2543b725::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-6958d598::before { display: none; }
@media screen and (max-width: 870px) { .g-d38c8ca3 { flex-direction: column; }
.g-e81a9ab3 { width: 100%; }
.g-8160c493 { display: grid; grid-template-columns: 1fr 1fr; }
.g-8160c493::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-8160c493::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-2543b725::before { display: none; }
 }@media screen and (max-width: 576px) { .g-e81a9ab3 { text-align: center; }
.g-8160c493 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-8160c493::before { display: none; }
.g-8160c493::after { display: none; }
.g-2543b725::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-6958d598::before { display: none; }
 }